<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Megamovil" mcc="334" mnc="050" apn="mega45g.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,dun" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="AT&amp;T MX IMS" mcc="334" mnc="050" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ATT MX" mcc="334" mnc="050" apn="web.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap"/>
</apns>
